> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bison.markets/llms.txt
> Use this file to discover all available pages before exploring further.

# Get System Info



## OpenAPI

````yaml GET /info
openapi: 3.0.0
info:
  version: 1.0.0
  title: Bison API
servers: []
security: []
paths:
  /info:
    get:
      responses:
        '200':
          description: >-
            System information including contract addresses for all supported
            chains
          content:
            application/json:
              schema:
                type: object
                properties:
                  chains:
                    type: object
                    properties:
                      base:
                        type: object
                        properties:
                          vaultAddress:
                            type: string
                            pattern: ^0x[a-fA-F0-9]{40}$
                            description: Address of Vault contract
                            example: '0x1234567890123456789012345678901234567890'
                          usdcAddress:
                            type: string
                            pattern: ^0x[a-fA-F0-9]{40}$
                            description: Address of USDC token contract
                            example: '0x0987654321098765432109876543210987654321'
                          rpcUrl:
                            type: string
                            description: RPC URL for the chain
                            example: https://rpc.example.com
                          chainId:
                            type: number
                            description: Chain ID
                            example: 1337
                        required:
                          - vaultAddress
                          - usdcAddress
                          - rpcUrl
                          - chainId
                      bsc:
                        type: object
                        properties:
                          vaultAddress:
                            type: string
                            pattern: ^0x[a-fA-F0-9]{40}$
                            description: Address of Vault contract
                            example: '0x1234567890123456789012345678901234567890'
                          usdcAddress:
                            type: string
                            pattern: ^0x[a-fA-F0-9]{40}$
                            description: Address of USDC token contract
                            example: '0x0987654321098765432109876543210987654321'
                          rpcUrl:
                            type: string
                            description: RPC URL for the chain
                            example: https://rpc.example.com
                          chainId:
                            type: number
                            description: Chain ID
                            example: 1337
                        required:
                          - vaultAddress
                          - usdcAddress
                          - rpcUrl
                          - chainId
                    required:
                      - base
                      - bsc
                required:
                  - chains

````